

.app-container3 .container3 {
  display: flex;
  flex-wrap: wrap;
  gap: 24px; /* Khoảng cách giữa các cột */
  justify-content: space-between;
}

.app-container3 .row4 {
  flex: 0 0 calc(50% - 12px); /* 2 cột chia đều */
  box-sizing: border-box;}

  @media (min-width: 1113px) {
    .l-3 {
        flex: 0 0 49%;
        max-width: 49%;
    }}

    .container {
      padding-top: 20px; 
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  padding: 20px 0;
  max-width: 1220px;
  margin: 0 auto;
  text-decoration: none;

}
.app-container-dichvu2{
  margin: 15px;
}
.container33{
  margin: 30px;
}
.app-container20{
  margin-bottom: 30px;
}

.card {
  width: calc(50% - 20px); /* 2 cột với khoảng cách 20px */
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 1px 10px rgba(0,0,0,0.1);
  transition: transform 0.3s ease;
  cursor: pointer;
  margin-bottom: 20px;
}

.card:hover {
  transform: translateY(-5px);
}

.card img {
  width: 100%;
  height: auto;
  display: block;
}

.card-title {
  padding: 12px 20px;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  color: #333;
   text-decoration: none  ;
   cursor: pointer;
}
.a.card-title{
   text-decoration: none  ;


}
a {
  text-decoration: none;
}
.card-title:hover{
  color: #04cb54;
}
@media screen and (max-width: 479px) {
    .card{
      width: max-content;
    }
    .h2{
      font-size: 2rem;
    }
    
}